package de.slpnetwork.utils;

import com.hypixel.hytale.protocol.FormattedMessage;
import com.hypixel.hytale.server.core.Message;
import com.hypixel.hytale.server.core.entity.entities.Player;

public class MessageUtil {
    public static void SendMessage(Player player, String message) {
        FormattedMessage fm = new FormattedMessage();
        fm.rawText = message;

        Message messageObj = new Message(fm);
        player.sendMessage(messageObj);
    }
}
